I am not able to configure LucidChart plugin

I am not able to configure LucidChart plugin. Require urgent help!!!!

9 answers

Hi Simran, I am happy to help figure this out with you. We just updated our listing last night to now appear in the marketplace and something didn't transfer correctly. We are looking at this immediately.

The error I am seeing is when you attempt to install the add-on it says: "An error occurred while installing the add-on. Refer to the logs for more information." I this the same issue you are seeing? If so do you mind sending information from your logs to support@lucidchart.com?

Thanks and sorry for the inconvenience.

From the Audit Logs

Failed to install add-on plugin.3749692019379719202.atlassian-connect.json

Failed to install add-on plugin.3749692019379719202.atlassian-connect.json

Thanks Simran, we are looking into ir right now. I'll keep you updated.

Thanks mate!

Appriciate it!

Hi Simran, we are still digging through why this still works fine in dev and tested fine in dev but isn't working in production. I have temporarily made our listing private to avoid other users running into this issue.

In the meantime, do you see Lucidchart listing as a disabled add-on in your list of add-ons?

No, it is not showing at all..

Thanks for checking. The Connect team we've been working with is in Australia so we'll likely have to wait until the end of our day and beginning of theirs before we get to the bottom of this. Thanks again for reaching out and for your patience. Feel free to create a ticket at support.lucidchart.comif you have any direct Lucidchart questions.

Hi Simran, we are still digging through why this still works fine in dev and tested fine in dev but isn't working in production. I have temporarily made our listing private to avoid other users running into this issue.

In the meantime, do you see Lucidchart listing as a disabled add-on in your list of add-ons?

Thanks Mitchell, you have been very helpful.

I'll be waiting for you :)

Anything Mitchell?

I have been waiting..

Simran, we worked with the Connect team overnight and discovered it should be affecting a small number of instances and they are working on the fix for those affected. Since you just started with Lucidchart I'm not sure why it isn't working though. I'll send you a personal email and we can troubleshoot your situation over a phone call if thats alright.

Thanks

Yes sure, you can reach me at 9876326801(India)

????????????????

Whats happening? Is this Atlassian support I am dealing with?

Its been 7 days.

Simran, I apologize I didn't leave a response before taking a week of vacation. Atlassian is working on a script that will update the 51 instances who are having the same situation as you. The issue status was changed from reported to in progress and I'll let you know when it is complete.

Whats happening??????

Anyone there???????????

Simran, we are happy to help with this issue and it would be easier to do through email and a screenshare. Can you please respond to my direct email and we'll be sure to provide updates to this thread once we've discoverd the issue you are having?

Thanks

I also have a problem with the Lucidchart macro. I get the following error:

"There were errors rendering macro:

  • An unknown error occurred!"

The Lucidchart macro has been working fine for us for a while. I think it must have happened sometime in August.

Hey Ellen and Simran, I apologize for the silence with this issue but we have been waiting for the release of Connect 1.1.4 which went out today. If you are still having issues can you please try uninstalling and reinstalling the Lucidchart add-on for Confluence Cloud? Please post here with the result.

Thanks!

I too am getting an error when I try to install OnPrem. Exact same error as Simran.

Logs say the same error.

I really want to buy this, but I need to see how it works first.

@Jason Ladew Thanks Jason. I work with our team on Atlassian integrations and Lucidchart OnPrem. This will be a different error than Simran logged on our web-based solution. The error is likely related to one of the two items below: (1) The most common installation error is due to the MySQL packet size being too small. This is a common issue with larger add-ons, and Atlassian has provided this documentation (https://confluence.atlassian.com/display/CONFKB/Exceeds+Max+Allowed+Packet+for+MySQL) (2) Additionally, some users have reported difficulties installing in new Confluence 5.9 releases. We will have on update for this early next week. Please email us at support@lucidchart.com or me personally at blaine [at] lucidchart.com if you have any questions. I'm glad to hear that you are interested in it and can make sure everything gets set up.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in United States

Topic Tuesday: What's your favorite topic?

Good morning All, Our goal is to get you into the habit of while enjoying your favorite morning drink you are checking the NOVA "space" for topics and comments. Your input is really needed and...

62 views 4 0
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you